Subject: (urth) Re: Bear Tower as

From: mary whalen <marewhalen at yahoo.com>
Date: Thu, 16 Jul 1998 22:53:17 +0000

This is Sean Whalen (prion).

I don't agree with the theory that the first Autarchs made Urth
self-sufficient by seeding the planet with animals.  Typhon, according
to the doctor who treats Severian, had already brought the Bear Tower
to Urth before there were any Autarchs, and he even calls it a zoetic
transport (UNS 258-259).

Also, is everyone certain that the marriage customs of the animal
handlers has been misunderstood by Severian? Couldn't it just be the
name-influences-the-thing-named sort of thing?  Since it's called
animal husbandry, that's what it becomes.  It's not as if the same
sort of thing doesn't happen elsewhere on Urth in the books.

prion
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/